@charset "UTF-8";
/* CSS Document */


/* main styles font colour and background styling */

.ui-body-c, .ui-dialog.ui-overlay-c 
{
    
border: 1px solid #ccc !important;  /* border round outside of site */
color: #333 !important;                /* main font colour */
text-shadow: 0 1px 0 white !important; /* main text shadow */
background: #fff !important;        /* background colour of site */

}

/* div containing the logo */

.logo
{
    padding: 10px !important; 
    text-align:center !important;
    
}


/* colours for the background colour of site header, both home and inner */

.ui-bar-a 
{
   
border: 1px solid #ccc !important;    
background: #ffffff !important;
color: #333 !important;
font-weight: bold !important;
text-shadow: 0 -1px 1px #ccc !important;
}

/* back buttons in top bar */

.ui-btn-up-a {
border: 1px solid #fff !important;
background: #94c339 !important;
color: white !important;
text-shadow: 0 -1px 1px #94c339 !important;
background-image: -webkit-gradient(linear,left top,left bottom,from(#94c339),to(#77a530)) !important;
background-image: -webkit-linear-gradient(#94c339,#77a530) !important;
background-image: -moz-linear-gradient(#94c339,#77a530) !important;
background-image: -ms-linear-gradient(#94c339,#77a530) !important;
background-image: -o-linear-gradient(#94c339,#77a530) !important;
background-image: linear-gradient(#94c339,#77a530) !important;
border-image: initial;
}

/* back buttons in top bar - hover style */

.ui-btn-hover-a {
	border: 1px solid 		#fff !important ;
	background: 			#578623 !important ;
	color: 					#fff !important ;
	text-shadow: 0 -1px 1px #578623 !important ;
	}
.ui-btn-hover-a a.ui-link-inherit {
	color: 					#fff !important;
}

/* back buttons in top bar - button down style */

.ui-btn-down-a {
	border: 1px solid 		#fff !important;
	background: 			#578623 !important;
	color: 					#fff !important;
	text-shadow: 0 -1px 1px #578623 !important;
	}
.ui-btn-down-a a.ui-link-inherit {
	color: 					#fff !important;
}


/* colour of icons on the left of home menu */

.ico
{
    color: #ffffff !important;
}


/* default colour of menu on home page  */

.ui-btn-up-c {
	border: 1px solid 		#ccc !important;
	background: 			#94c339 !important;
	color: 					#ffffff !important ;
	text-shadow: 0 1px 1px #94c339 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #94c339 /*{c-bup-background-start}*/), to( #77a530 /*{c-bup-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#94c339 /*{c-bup-background-start}*/, #77a530 /*{c-bup-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#94c339 /*{c-bup-background-start}*/, #77a530 /*{c-bup-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient(#94c339 /*{c-bup-background-start}*/, #77a530 /*{c-bup-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient(#94c339 /*{c-bup-background-start}*/, #77a530 /*{c-bup-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient(#94c339 /*{c-bup-background-start}*/, #77a530 /*{c-bup-background-end}*/) !important;
}

/* colour of text on home buttons  */

.ui-btn-up-c a.ui-link-inherit {
	color:  #ffffff !important /*{c-bup-color}*/;
}

/* default colour of menu on home page - hover style */

.ui-btn-hover-c {
	border: 1px solid 		#bbbbbb !important;
	background: 			#578623 !important;
	color: 					#ffffff !important;
	text-shadow: 0 1px 1px #578623 !important;
	}
.ui-btn-hover-c a.ui-link-inherit {
	color: 					#ffffff !important;
}

/* default colour of menu on home page - button down style */

.ui-btn-down-c {
	border: 1px solid 		#808080 !important;
	background: 			#578623 !important;
	color: 					#ffffff !important;
	text-shadow: 0 1px 1px #578623 !important;
	}
.ui-btn-down-c a.ui-link-inherit {
	color: 					#ffffff !important;
}

.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c {
	font-family: Helvetica, Arial, sans-serif !important /*{global-font-family}*/;
}

h1

{color: #000000; font-weight:normal; font-size: 24px; text-align:center; } 
h2

{color: #000000; font-weight:normal; font-size: 20px; text-align:center; } 
h3

{font-size: 17px; font-weight:normal;  }
 